## open-xchange-documents-ui 7.4.0

=== debian/control ===
Source: open-xchange-documents-ui
Section: non-free/web
Priority: optional
Maintainer: Daniel Rentz <daniel.rentz@open-xchange.com>
Build-Depends: debhelper (>= 8.0.0), open-xchange-appsuite-dev
Standards-Version: 3.9.2

Package: open-xchange-documents-ui
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-manifest (>= 7.2.1-0), open-xchange-documents-backend
Description: The Open Xchange Documents Web Interface
