=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifneq (,$(or $(filter noopt,$(DEB_BUILD_OPTIONS)),\
             $(filter nostrip,$(DEB_BUILD_OPTIONS))))
	FLAGS += debug=1
endif

BACKEND := debian/open-xchange-documents-ui/opt/open-xchange/appsuite

override_dh_auto_install:
	sh /opt/open-xchange-appsuite-dev/bin/build-appsuite app \
	    builddir=$(BACKEND) skipLess=1 $(FLAGS) --trace

override_dh_auto_clean:
	sh /opt/open-xchange-appsuite-dev/bin/build-appsuite clean \
	    builddir=$(BACKEND) skipLess=1 $(FLAGS) --trace

%:
	dh $@
