## open-xchange-documents-ui 7.4.2

=== debian/changelog ===
open-xchange-documents-ui (7.4.2-7) stable; urgency=low

  * First candidate for 7.4.2 spreadsheet release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 26 Feb 2014 12:10:27 +0100

open-xchange-documents-ui (7.4.2-6) stable; urgency=low

  * Sixth candidate for 7.4.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 07 Feb 2014 14:34:30 +0100

open-xchange-documents-ui (7.4.2-5) stable; urgency=low

  * Fifth candidate for 7.4.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 06 Feb 2014 15:32:22 +0100

open-xchange-documents-ui (7.4.2-4) stable; urgency=low

  * Fourth candidate for 7.4.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 04 Feb 2014 17:28:32 +0100

open-xchange-documents-ui (7.4.2-3) stable; urgency=low

  * Third candidate for 7.4.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 23 Jan 2014 16:54:43 +0100

open-xchange-documents-ui (7.4.2-2) stable; urgency=low

  * Second candidate for 7.4.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 10 Jan 2014 16:40:52 +0100

open-xchange-documents-ui (7.4.2-1) stable; urgency=low

  * First candidate for 7.4.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 23 Dec 2013 13:36:26 +0100

open-xchange-documents-ui (7.4.2-0) unstable; urgency=low

  * prepare for 7.4.2

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 19 Dec 2013 09:30:34 +0100

open-xchange-documents-ui (7.4.1-7) stable; urgency=low

  * Build for patch 2014-01-30

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 28 Jan 2014 17:43:10 +0100

open-xchange-documents-ui (7.4.1-6) stable; urgency=low

  * Build for patch 2013-12-12

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 12 Dec 2013 11:56:50 +0100

open-xchange-documents-ui (7.4.1-5) stable; urgency=low

  * Fifth candidate for 7.4.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 20 Nov 2013 12:21:49 +0100

open-xchange-documents-ui (7.4.1-4) stable; urgency=low

  * Fourth candidate for 7.4.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 15 Nov 2013 14:33:54 +0100

open-xchange-documents-ui (7.4.1-3) stable; urgency=low

  * Third candidate for 7.4.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 07 Nov 2013 10:22:11 +0100

open-xchange-documents-ui (7.4.1-2) stable; urgency=low

  * Second candidate for 7.4.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 23 Oct 2013 12:02:58 +0200

open-xchange-documents-ui (7.4.1-1) stable; urgency=low

  * First sprint increment for 7.4.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 10 Oct 2013 18:12:56 +0200

open-xchange-documents-ui (7.4.1-0) unstable; urgency=low

  * prepare for 7.4.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 20 Sep 2013 16:31:05 +0200

open-xchange-documents-ui (7.4.0-12) stable; urgency=low

  * Build for patch 2013-12-12

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 12 Dec 2013 11:52:41 +0100

open-xchange-documents-ui (7.4.0-11) stable; urgency=low

  * Eleventh candidate for 7.4.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 24 Sep 2013 10:18:40 +0200

open-xchange-documents-ui (7.4.0-10) stable; urgency=low

  * Tenth candidate for 7.4.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 20 Sep 2013 10:46:42 +0200

open-xchange-documents-ui (7.4.0-9) stable; urgency=low

  * Ninhth candidate for 7.4.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 12 Sep 2013 17:53:49 +0200

open-xchange-documents-ui (7.4.0-8) stable; urgency=low

  * Eighth candidate for 7.4.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Sun, 01 Sep 2013 21:13:39 +0200

open-xchange-documents-ui (7.4.0-7) stable; urgency=low

  * Seventh candidate for 7.4.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 27 Aug 2013 14:16:36 +0200

open-xchange-documents-ui (7.4.0-6) stable; urgency=low

  * Sixth candidate for 7.4.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 23 Aug 2013 13:24:15 +0200

open-xchange-documents-ui (7.4.0-5) stable; urgency=low

  * Fifth candidate for 7.4.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 19 Aug 2013 13:01:54 +0200

open-xchange-documents-ui (7.4.0-4) stable; urgency=low

  * Fourth candidate for 7.4.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 13 Aug 2013 10:21:10 +0200

open-xchange-documents-ui (7.4.0-3) stable; urgency=low

  * Third release candidate for 7.4.0

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 06 Aug 2013 12:33:56 +0200

open-xchange-documents-ui (7.4.0-2) stable; urgency=low

  * Second release candidate for 7.4.0

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 02 Aug 2013 14:24:04 +0200

open-xchange-documents-ui (7.4.0-1) stable; urgency=low

  * First candidate for 7.4.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 17 Jul 2013 10:51:13 +0200

open-xchange-documents-ui (7.4.0-0) unstable; urgency=low

  * prepare for 7.4.0

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 16 Jul 2013 14:56:07 +0200

open-xchange-documents-ui (7.2.2-7) stable; urgency=low

  * Third candidate for 7.2.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 01 Jul 2013 17:48:34 +0200

open-xchange-documents-ui (7.2.2-6) stable; urgency=low

  * Second candidate for 7.2.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 28 Jun 2013 14:19:53 +0200

open-xchange-documents-ui (7.2.2-5) stable; urgency=low

  * Release candidate for 7.2.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 26 Jun 2013 19:24:37 +0200

open-xchange-documents-ui (7.2.2-4) stable; urgency=low

  * Second feature freeze for 7.2.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 21 Jun 2013 17:34:24 +0200


