## open-xchange-documents-ui 7.6.0

=== debian/changelog ===
open-xchange-documents-ui (7.6.0-7) stable; urgency=low

  * Seventh candidate for 7.6.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 23 Jun 2014 15:29:52 +0200

open-xchange-documents-ui (7.6.0-6) stable; urgency=low

  * Sixth candidate for 7.6.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 20 Jun 2014 13:54:13 +0200

open-xchange-documents-ui (7.6.0-5) stable; urgency=low

  * Fifth candidate for 7.6.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 13 Jun 2014 14:23:59 +0200

open-xchange-documents-ui (7.6.0-4) stable; urgency=low

  * Fourth candidate for 7.6.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 30 May 2014 14:52:57 +0200

open-xchange-documents-ui (7.6.0-3) stable; urgency=low

  * Third candidate for 7.6.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 16 May 2014 14:20:17 +0200

open-xchange-documents-ui (7.6.0-2) stable; urgency=low

  * Second candidate for 7.6.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 05 May 2014 13:05:14 +0200

open-xchange-documents-ui (7.6.0-1) stable; urgency=low

  * First candidate for 7.6.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 25 Apr 2014 17:09:59 +0200

open-xchange-documents-ui (7.6.0-0) unstable; urgency=low

  * prepare for 7.6.0

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 12 Feb 2014 11:21:43 +0100
