## open-xchange-documents-ui 7.6.1

=== debian/changelog ===
open-xchange-documents-ui (7.6.1-9) stable; urgency=medium

  * Ninth candidate for 7.6.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 04 Nov 2014 03:49:47 +0000

open-xchange-documents-ui (7.6.1-8) stable; urgency=low

  * Eighth candidate for 7.6.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 30 Oct 2014 08:04:09 +0100

open-xchange-documents-ui (7.6.1-7) stable; urgency=low

  * Seventh candidate for 7.6.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 27 Oct 2014 15:27:39 +0100

open-xchange-documents-ui (7.6.1-6) stable; urgency=medium

  * Sixth candidate for 7.6.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 21 Oct 2014 21:02:34 +0000

open-xchange-documents-ui (7.6.1-5) stable; urgency=low

  * Fifth candidate for 7.6.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 14 Oct 2014 14:16:36 +0200

open-xchange-documents-ui (7.6.1-4) stable; urgency=low

  * Fourth candidate for 7.6.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 10 Oct 2014 15:55:04 +0200

open-xchange-documents-ui (7.6.1-3) stable; urgency=low

  * Third candidate for 7.6.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 02 Oct 2014 20:46:57 +0200

open-xchange-documents-ui (7.6.1-2) stable; urgency=medium

  * Second candidate for 7.6.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 16 Sep 2014 14:58:25 +0000

open-xchange-documents-ui (7.6.1-1) stable; urgency=low

  * First candidate for 7.6.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 10 Sep 2014 12:15:10 +0200

open-xchange-documents-ui (7.6.1-0) unstable; urgency=medium

  * prepare for 7.6.1

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 08 Sep 2014 17:52:59 +0200
