## open-xchange-documents-ui 7.6.2

=== debian/changelog ===
open-xchange-documents-ui (7.6.2-17) stable; urgency=medium

  * Build for patch 2016-09-26 (3568)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 21 Sep 2016 15:23:15 +0200

open-xchange-documents-ui (7.6.2-16) stable; urgency=medium

  * Build for patch 2016-08-29 (3518)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 24 Aug 2016 18:57:24 +0200

open-xchange-documents-ui (7.6.2-15) stable; urgency=medium

  * Build for patch 2016-06-06 (3314)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 01 Jun 2016 19:32:54 +0200

open-xchange-documents-ui (7.6.2-14) stable; urgency=medium

  * Build for patch 2015-07-27 (2648)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 16 Jul 2015 12:47:59 +0200

open-xchange-documents-ui (7.6.2-13) stable; urgency=medium

  * Build for patch 2015-07-10

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 03 Jul 2015 17:15:31 +0200

open-xchange-documents-ui (7.6.2-12) stable; urgency=medium

  * Twelfth candidate for 7.6.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 09 Mar 2015 17:16:32 +0100

open-xchange-documents-ui (7.6.2-11) stable; urgency=medium

  * Eleventh candidate for 7.6.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 06 Mar 2015 17:06:56 +0100

open-xchange-documents-ui (7.6.2-10) stable; urgency=medium

  * Tenth candidate for 7.6.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 04 Mar 2015 15:10:07 +0100

open-xchange-documents-ui (7.6.2-9) stable; urgency=medium

  * Ninth candidate for 7.6.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 03 Mar 2015 15:39:28 +0100

open-xchange-documents-ui (7.6.2-8) stable; urgency=low

  * Eighth candidate for 7.6.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 24 Feb 2015 17:04:11 +0100

open-xchange-documents-ui (7.6.2-7) stable; urgency=medium

  * Seventh candidate for 7.6.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 11 Feb 2015 16:21:33 +0100

open-xchange-documents-ui (7.6.2-6) stable; urgency=medium

  * Sixth candidate for 7.6.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 30 Jan 2015 17:05:32 +0100

open-xchange-documents-ui (7.6.2-5) stable; urgency=medium

  * Fifth candidate for 7.6.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 27 Jan 2015 12:52:40 +0100

open-xchange-documents-ui (7.6.2-4) stable; urgency=low

  * Fourth candidate for 7.6.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 12 Dec 2014 16:29:29 +0100

open-xchange-documents-ui (7.6.2-3) stable; urgency=low

  * Third candidate for 7.6.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 05 Dec 2014 16:06:59 +0100

open-xchange-documents-ui (7.6.2-2) stable; urgency=low

  * Second candidate for 7.6.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 21 Nov 2014 12:26:07 +0100

open-xchange-documents-ui (7.6.2-1) stable; urgency=medium

  * First candidate for 7.6.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 31 Oct 2014 15:03:52 +0100

open-xchange-documents-ui (7.6.2-0) unstable; urgency=medium

  * prepare for 7.6.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 31 Oct 2014 14:56:53 +0100

open-xchange-documents-ui (7.6.1-11) stable; urgency=low

  * Build for patch 2015-01-26

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 21 Jan 2015 11:37:18 +0100

open-xchange-documents-ui (7.6.1-10) stable; urgency=low

  * Build for patch 2014-11-17

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 14 Nov 2014 15:00:35 +0100
