=== debian/control ===
Source: open-xchange-documents-ui
Section: non-free/web
Priority: optional
Maintainer: Daniel Rentz <daniel.rentz@open-xchange.com>
Build-Depends: debhelper (>= 8.0.0), cdbs (>= 0.4.53), ant (>= 1.7.0), ant-optional (>= 1.7.0), default-jdk, nodejs (>= 0.10.0)
Standards-Version: 3.9.2

Package: open-xchange-documents-ui
Architecture: all
Depends: ${misc:Depends}, open-xchange-documents-ui-viewer (>= 7.4.1-0), open-xchange-documents-ui-editors (>= 7.4.1-0)
Description: Meta package for all Open-Xchange Documents web applications

Package: open-xchange-documents-ui-common
Architecture: all
Breaks: open-xchange-appsuite-manifest (<< 7.4.1), open-xchange-appsuite-l10n-en-us (<< 7.4.1), open-xchange-documents-ui (<< 7.4.1)
Depends: ${misc:Depends}, open-xchange-appsuite-manifest (>= 7.4.1-0)
Description: Common code for all Open-Xchange Documents web applications

Package: open-xchange-documents-ui-viewer
Architecture: all
Breaks: open-xchange-documents-ui (<< 7.4.1 )
Depends: ${misc:Depends}, open-xchange-documents-ui-common
Description: The Open-Xchange Viewer web application

Package: open-xchange-documents-ui-editors
Architecture: all
Breaks: open-xchange-documents-ui (<< 7.4.1 )
Depends: ${misc:Depends}, open-xchange-documents-backend, open-xchange-documents-ui-common
Description: The Open-Xchange Documents editor applications

Package: open-xchange-documents-ui-static
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite
Description: The Open-Xchange Documents
