=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DEB_BUILDINFO_STRICT=1

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk

JAVA_HOME = /usr/lib/jvm/default-java
DEB_ANT_ARGS = -DdestDir=$(DEB_DESTDIR) -DpackageName=$(DEB_SOURCE_PACKAGE) -DkeepCache=true
DEB_ANT_BUILDFILE = build/build.xml
DEB_ANT_INSTALL_TARGET = build

OPT_OX_SUBDIR := opt/open-xchange/appsuite
VAR_WWW_SUBDIR := var/www/appsuite

BASE_PACKAGE_PATH := $(DEB_DESTDIR)/$(OPT_OX_SUBDIR)
COMMON_PACKAGE_PATH := $(DEB_DESTDIR)-common/$(OPT_OX_SUBDIR)
VIEWER_PACKAGE_PATH := $(DEB_DESTDIR)-viewer/$(OPT_OX_SUBDIR)
EDITORS_PACKAGE_PATH := $(DEB_DESTDIR)-editors/$(OPT_OX_SUBDIR)
STATIC_PACKAGE_PATH := $(DEB_DESTDIR)-static/$(VAR_WWW_SUBDIR)
