## open-xchange-documents-ui 7.6.3

=== debian/changelog ===
open-xchange-documents-ui (7.6.3-5) stable; urgency=medium

  * Build for patch 2016-09-26 (3569)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 21 Sep 2016 15:32:50 +0200

open-xchange-documents-ui (7.6.3-4) stable; urgency=medium

  * Build for patch 2016-08-29 (3519)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 24 Aug 2016 18:48:02 +0200

open-xchange-documents-ui (7.6.3-3) stable; urgency=medium

  * Build for patch 2016-06-06 (3315)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 01 Jun 2016 19:12:04 +0200

open-xchange-documents-ui (7.6.3-2) stable; urgency=medium

  * Second candidate for 7.6.3 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 23 Nov 2015 10:25:57 +0100

open-xchange-documents-ui (7.6.3-1) stable; urgency=medium

  * First candidate for 7.6.3 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 26 Oct 2015 12:25:16 +0100

open-xchange-documents-ui (7.6.3-0) unstable; urgency=medium

  * prepare for 7.6.3 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 22 Apr 2015 16:47:58 +0200
