## open-xchange-documents-ui 7.8.0

=== debian/changelog ===
open-xchange-documents-ui (7.8.0-11) stable; urgency=medium

  * Build for patch 2016-09-26 (3570)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 21 Sep 2016 15:54:02 +0200

open-xchange-documents-ui (7.8.0-10) stable; urgency=medium

  * Build for patch 2016-08-29 (3520)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 24 Aug 2016 18:31:56 +0200

open-xchange-documents-ui (7.8.0-9) stable; urgency=medium

  * Build for patch 2016-06-06 (3316)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 27 May 2016 14:39:31 +0200

open-xchange-documents-ui (7.8.0-8) stable; urgency=medium

  * Build for patch 2015-12-07 (2918)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 01 Dec 2015 09:30:47 +0100

open-xchange-documents-ui (7.8.0-7) stable; urgency=low

  * Build for patch 2015-11-09 (2840)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 02 Nov 2015 16:29:41 +0100

open-xchange-documents-ui (7.8.0-6) stable; urgency=low

  * Sixth candidate for 7.8.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 02 Oct 2015 15:03:23 +0200

open-xchange-documents-ui (7.8.0-5) stable; urgency=low

  * Fifth candidate for 7.8.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 25 Sep 2015 17:42:45 +0200

open-xchange-documents-ui (7.8.0-4) stable; urgency=medium

  * Fourth candidate for 7.8.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 18 Sep 2015 12:52:17 +0200

open-xchange-documents-ui (7.8.0-3) stable; urgency=medium

  * Third candidate for 7.8.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 08 Sep 2015 08:40:12 +0200

open-xchange-documents-ui (7.8.0-2) stable; urgency=medium

  * Second candidate for 7.8.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 21 Aug 2015 13:21:00 +0200

open-xchange-documents-ui (7.8.0-1) stable; urgency=medium

  * First candidate for 7.8.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 05 Aug 2015 14:49:21 +0200

open-xchange-documents-ui (7.8.0-0) unstable; urgency=medium

  * prepare for 7.8.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Sun, 05 Apr 2015 17:20:51 +0200
