## open-xchange-documents-ui 7.8.2

=== debian/changelog ===
open-xchange-documents-ui (7.8.2-8) stable; urgency=medium

  * Build for patch 2017-07-10 (4255)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 03 Jul 2017 08:40:09 +0000

open-xchange-documents-ui (7.8.2-7) stable; urgency=medium

  * Build for patch 2017-05-15 (4131)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 08 May 2017 16:11:35 +0200

open-xchange-documents-ui (7.8.2-6) stable; urgency=medium

  * Build for patch 2016-09-26 (3572)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 19 Sep 2016 21:54:33 +0200

open-xchange-documents-ui (7.8.2-5) stable; urgency=medium

  * Build for patch 2016-08-29 (3522)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 24 Aug 2016 17:51:07 +0200

open-xchange-documents-ui (7.8.2-4) stable; urgency=medium

  * Second candidate for 7.8.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 12 Jul 2016 15:22:12 +0200

open-xchange-documents-ui (7.8.2-3) stable; urgency=medium

  * First candidate for 7.8.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 06 Jul 2016 16:53:04 +0200

open-xchange-documents-ui (7.8.2-2) stable; urgency=medium

  * Second candidate for 7.8.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 29 Jun 2016 22:20:34 +0200

open-xchange-documents-ui (7.8.2-1) stable; urgency=medium

  * First candidate for 7.8.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 15 Jun 2016 22:26:58 +0200

open-xchange-documents-ui (7.8.2-0) unstable; urgency=medium

  * prepare for 7.8.2

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 15 Jun 2016 22:21:14 +0200

open-xchange-documents-ui (7.8.1-8) stable; urgency=medium

  * Build for patch 2016-06-06 (3317)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 31 May 2016 09:49:12 +0200

open-xchange-documents-ui (7.8.1-7) stable; urgency=medium

  * Second candidate for 7.8.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 30 Mar 2016 15:44:44 +0200

open-xchange-documents-ui (7.8.1-6) stable; urgency=medium

  * First candidate for 7.8.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 24 Mar 2016 09:51:46 +0100

open-xchange-documents-ui (7.8.1-5) stable; urgency=medium

  * Fifth preview of 7.8.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 15 Mar 2016 16:49:22 +0100

open-xchange-documents-ui (7.8.1-4) stable; urgency=medium

  * Fourth preview of 7.8.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 04 Mar 2016 16:48:15 +0100

open-xchange-documents-ui (7.8.1-3) stable; urgency=medium

  * Third candidate for 7.8.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Sat, 20 Feb 2016 17:04:52 +0100

open-xchange-documents-ui (7.8.1-2) stable; urgency=medium

  * Second candidate for 7.8.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 03 Feb 2016 13:18:04 +0100

open-xchange-documents-ui (7.8.1-1) stable; urgency=medium

  * First candidate for 7.8.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 26 Jan 2016 12:25:29 +0100

open-xchange-documents-ui (7.8.1-0) unstable; urgency=medium

  * prepare for 7.8.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 09 Oct 2015 14:27:04 +0200
