## open-xchange-documents-ui 7.8.3

=== debian/changelog ===
open-xchange-documents-ui (7.8.3-12) stable; urgency=medium

  * Build for patch 2018-02-05 (4554)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 30 Jan 2018 08:55:27 +0000

open-xchange-documents-ui (7.8.3-11) stable; urgency=medium

  * Build for patch 2017-12-11 (4472)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 04 Dec 2017 16:37:20 +0000

open-xchange-documents-ui (7.8.3-10) stable; urgency=medium

  * Build for patch 2017-10-16 (4393)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 10 Oct 2017 09:04:07 +0000

open-xchange-documents-ui (7.8.3-9) stable; urgency=medium

  * Build for patch 2017-07-10 (4256)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 03 Jul 2017 12:52:50 +0000

open-xchange-documents-ui (7.8.3-8) stable; urgency=medium

  * Build for patch 2017-05-15 (4132)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 09 May 2017 12:42:52 +0200

open-xchange-documents-ui (7.8.3-7) stable; urgency=medium

  * Build for patch 2017-03-06 (3985)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 02 Mar 2017 17:41:56 +0100

open-xchange-documents-ui (7.8.3-6) stable; urgency=medium

  * Build for patch 2017-02-20 (3952)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 17 Feb 2017 11:34:20 +0100

open-xchange-documents-ui (7.8.3-5) stable; urgency=medium

  * Second release candidate for 7.8.3 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 25 Nov 2016 20:33:42 +0100

open-xchange-documents-ui (7.8.3-4) stable; urgency=medium

  * First release candidate for 7.8.3 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 24 Nov 2016 19:46:50 +0100

open-xchange-documents-ui (7.8.3-3) stable; urgency=medium

  * Third preview of 7.8.3 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 15 Nov 2016 17:51:47 +0100

open-xchange-documents-ui (7.8.3-2) stable; urgency=medium

  * Second preview of 7.8.3 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Sat, 29 Oct 2016 14:03:23 +0200

open-xchange-documents-ui (7.8.3-1) stable; urgency=medium

  * First preview of 7.8.3 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 14 Oct 2016 16:53:19 +0200

open-xchange-documents-ui (7.8.3-0) stable; urgency=medium

  * prepare for 7.8.3 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 06 Sep 2016 15:22:12 +0200
