## open-xchange-documents-ui 7.10.0

=== debian/changelog ===
open-xchange-documents-ui (7.10.0-8) stable; urgency=medium

  * Second candidate for 7.10.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 25 Jun 2018 14:36:01 +0000

open-xchange-documents-ui (7.10.0-7) stable; urgency=medium

  * First candidate for 7.10.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 11 Jun 2018 06:32:09 +0000

open-xchange-documents-ui (7.10.0-6) stable; urgency=medium

  * Sixth preview of 7.10.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 18 May 2018 12:07:05 +0000

open-xchange-documents-ui (7.10.0-5) stable; urgency=medium

  * Fifth preview of 7.10.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 19 Apr 2018 14:17:27 +0000

open-xchange-documents-ui (7.10.0-4) stable; urgency=medium

  * Fourth preview of 7.10.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 03 Apr 2018 13:14:55 +0000

open-xchange-documents-ui (7.10.0-3) stable; urgency=medium

  * Third preview of 7.10.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 20 Feb 2018 16:22:50 +0000

open-xchange-documents-ui (7.10.0-2) stable; urgency=medium

  * Second preview of 7.10.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 02 Feb 2018 13:35:25 +0000

open-xchange-documents-ui (7.10.0-1) stable; urgency=medium

  * First preview for 7.10.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 04 Dec 2017 20:49:54 +0000

open-xchange-documents-ui (7.10.0-0) unstable; urgency=medium

  * prepare for 7.10.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 16 Oct 2017 15:54:50 +0200

open-xchange-documents-ui (7.8.4-3) stable; urgency=medium

  * First candidate for 7.8.4 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 16 May 2017 14:18:29 +0200

open-xchange-documents-ui (7.8.4-2) stable; urgency=medium

  * Second preview of 7.8.4 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 04 May 2017 16:58:35 +0200

open-xchange-documents-ui (7.8.4-1) stable; urgency=medium

  * First preview of 7.8.4 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 03 Apr 2017 17:59:25 +0200

open-xchange-documents-ui (7.8.4-0) unstable; urgency=medium

  * prepare for 7.8.4 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 02 Dec 2016 14:11:46 +0100
