## open-xchange-documents-ui 7.10.1

=== debian/changelog ===
open-xchange-documents-ui (7.10.1-6) stable; urgency=medium

  * Build for patch 2019-10-14 (5438)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 08 Oct 2019 10:38:38 +0000

open-xchange-documents-ui (7.10.1-5) stable; urgency=medium

  * Build for patch 2019-04-29 (5211)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 24 Apr 2019 11:48:53 +0000

open-xchange-documents-ui (7.10.1-4) stable; urgency=medium

  * Build for patch 2019-04-01 (5180)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 27 Mar 2019 09:54:35 +0000

open-xchange-documents-ui (7.10.1-3) stable; urgency=medium

  * RC 1 for 7.10.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 23 Nov 2018 15:46:37 +0000

open-xchange-documents-ui (7.10.1-2) stable; urgency=medium

  * Second preview for 7.10.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 02 Nov 2018 15:38:57 +0000

open-xchange-documents-ui (7.10.1-1) stable; urgency=medium

  * First candidate for 7.10.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 11 Oct 2018 13:02:14 +0000

open-xchange-documents-ui (7.10.1-0) unstable; urgency=medium

  * prepare for 7.10.1

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 10 Sep 2018 12:34:10 +0200
